Subject: Re: texinfo.tex 2016-05-07.20: "Tex capacity exceeded" with Emacs manuals

From: Paul Eggert <[email-masked]>
Date: Thu, 26 May 2016 14:17:20 -0700

On 05/26/2016 11:41 AM, Gavin Smith wrote:
> OK, I got the same problem with the files you sent. I've committed and
> uploaded a new version that reverses the change, so @value is expanded
> at the time of writing again. Undefined @value's, when used in index
> entries, should not cause failures, either. It's quite possible that
> there is some combination that breaks, but it seems to work better for
> the files I tried.

Thanks, I verified that the new texinfo.tex works for GNU Emacs master 
'make pdf', and installed it there.